*{
	box-sizing: border-box;
}

html, body{
	margin: 0;
	padding: 0;
	background: lightblue;
}

/* 
div.block{
	margin: 20px auto;
	width: 60%;
	height: 150vh;
	background: lightgreen;
}

div.button-wrapper{
	margin: 30px;
	position: relative;
}

div.button-wrapper button{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
*/